Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 20:05:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation perebo george                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  perebo george Bot:  Hi Perebo George ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665457008 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971553475392            11:54 PM, 30th May                   Hamza                   Hi Perebo,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:54 PM, 30th May                     perebo george                    I am having issues with my Order payment           11:56 PM, 30th May                     perebo george                             11:56 PM, 30th May                     perebo george                    And I have been debited           11:57 PM, 30th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:57 PM, 30th May                     perebo george                    Ok Hamza           11:58 PM, 30th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:59 PM, 30th May                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9665447238) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9665457008).           11:59 PM, 30th May                     perebo george                    So my Order has been placed           12:01 AM, 31th May                   Hamza                   Yes,under new number 9665457008           12:03 AM, 31th May                   Hamza                   Is there anything else I can help you?            12:03 AM, 31th May                     perebo george                    When will I get my order please?           12:03 AM, 31th May                   Hamza                   Please note that the delivery frame is 2-3 working days           12:04 AM, 31th May                     perebo george                    Ok           12:04 AM, 31th May                     perebo george                    That will all for now           12:04 AM, 31th May                     perebo george                    Thanks Hamza           12:04 AM, 31th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 AM, 31th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646197